postgresql-libs

The shared libraries required for any PostgreSQL clients

Description

The postgresql-libs package provides the essential shared libraries for any
PostgreSQL client program or interface. You will need to install this package
to use any other PostgreSQL package or any clients that need to connect to a
PostgreSQL server.
Website: https://www.postgresql.org/
License: PostgreSQL
Vendor: Baruwa Enterprise Edition https://packages.baruwa.com/
Group: applications/databases

Packages

postgresql-libs-10.10-1.el6.x86_64 [325 KiB] Changelog by Andrew Colin Kissa (2019-08-15):
- Latest upstream release
postgresql-libs-10.9-3.el6_10.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2019-06-21):
- Improve patroni restart check
postgresql-libs-10.9-1.el6_10.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2019-06-21):
- Latest upstream release
postgresql-libs-10.8-1.el6.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2019-05-13):
- Latest upstream release
postgresql-libs-10.7-1.el6.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2019-02-20):
- Latest upstream release
postgresql-libs-10.6-1.el6.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2018-11-15):
- Latest upstream release
postgresql-libs-10.5-1.el6.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2018-08-15):
- Latest upstream release
postgresql-libs-10.4-1.el6.x86_64 [324 KiB] Changelog by Andrew Colin Kissa (2018-05-20):
- Latest upstream release